
Grupo 5 A - Feature #4069

Feature # 4043 (New): Etapa 3

Manual de Usuario

09/06/2024 11:00 AM - Jhon Alarcón

Status: New Start date: 10/24/2024

Priority: Normal Due date: 12/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/14/2024 08:47 AM - Jhon Alarcón

- Due date changed from 10/21/2024 to 12/13/2024

- Start date changed from 09/30/2024 to 10/24/2024

#2 - 12/13/2024 12:02 AM - cristobal hernandez

- % Done changed from 0 to 100
